Subject: Re: Detecting power cycle on lite5200

From: Babarovic Ivica <[email-masked]>
Date: Tue, 09 Oct 2007 09:23:12 +0200

Ehh ... we found a register called CDM Bread Crumb Register.
We'll use it since it's not reset.

Babarovic Ivica wrote:
> Hi!
>
> I was wondering if there is a way to detect power cycle
> on lite5200 board. I need this information for statistics and
> some other stuff.
> I need to know when the device was powered down and
> somehow read/get this information on bootup.
>
> Best regards
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
>